IDCVSSSummaryLast (major) updatePublished
CVE-2014-9323 5.0
The xdr_status_vector function in Firebird before 2.1.7 and 2.5.x before 2.5.3 SU1 allows remote attackers to cause a denial of service (NULL pointer dereference, segmentation fault, and crash) via an op_response action with a non-empty status.
07-04-2016 - 17:09 16-12-2014 - 13:59
CVE-2008-1880 5.0
The default configuration of Firebird before 2.0.3.12981.0-r6 on Gentoo Linux sets the ISC_PASSWORD environment variable before starting Firebird, which allows remote attackers to bypass SYSDBA authentication and obtain sensitive database information
05-09-2008 - 17:38 12-05-2008 - 12:20
Back to Top Mark selected
Back to Top